
/* Class = "NSTabViewItem"; label = "Bookmarks"; ObjectID = "6"; */
"6.label" = "Bookmarks";

/* Class = "NSButtonCell"; title = "Bonjour"; ObjectID = "23"; */
"23.title" = "Bonjour";

/* Class = "NSButtonCell"; title = "Istorie"; ObjectID = "25"; */
"25.title" = "Istorie";

/* Class = "NSButtonCell"; title = "Bookmarks"; ObjectID = "27"; */
"27.title" = "Bookmarks";

/* Class = "NSTabViewItem"; label = "Listă"; ObjectID = "29"; */
"29.label" = "Listă";

/* Class = "NSTabViewItem"; label = "Outline"; ObjectID = "37"; */
"37.label" = "Outline";

/* Class = "NSBox"; title = "Box"; ObjectID = "52"; */
"52.title" = "Box";

/* Class = "NSMenu"; title = "AlteVederi"; ObjectID = "61"; */
"61.title" = "AlteVederi";

/* Class = "NSMenuItem"; title = " "; ObjectID = "62"; */
"62.title" = " ";

/* Class = "NSMenu"; title = "Meniu"; ObjectID = "65"; */
"65.title" = "Meniu";

/* Class = "NSMenuItem"; title = "Reactualizare"; ObjectID = "66"; */
"66.title" = "Reactualizare";

/* Class = "NSMenuItem"; title = "Info"; ObjectID = "68"; */
"68.title" = "Info";

/* Class = "NSMenuItem"; title = "Quick Look"; ObjectID = "69"; */
"69.title" = "Quick Look";

/* Class = "NSMenuItem"; title = "Editează Cu"; ObjectID = "70"; */
"70.title" = "Editează Cu";

/* Class = "NSMenu"; title = "Editează Cu"; ObjectID = "71"; */
"71.title" = "Editează Cu";

/* Class = "NSMenuItem"; title = "Redenumește…"; ObjectID = "72"; */
"72.title" = "Redenumește…";

/* Class = "NSMenuItem"; title = "Fișier Duplicat…"; ObjectID = "73"; */
"73.title" = "Fișier Duplicat…";

/* Class = "NSMenuItem"; title = "Descarcă"; ObjectID = "75"; */
"75.title" = "Descarcă";

/* Class = "NSMenuItem"; title = "Descarcă Ca…"; ObjectID = "76"; */
"76.title" = "Descarcă Ca…";

/* Class = "NSMenuItem"; title = "Descarcă În…"; ObjectID = "77"; */
"77.title" = "Descarcă În…";

/* Class = "NSMenuItem"; title = "Încarcare…"; ObjectID = "79"; */
"79.title" = "Încarcare…";

/* Class = "NSMenuItem"; title = "Sincronizare…"; ObjectID = "80"; */
"80.title" = "Sincronizare…";

/* Class = "NSMenuItem"; title = "Dosar Nou…"; ObjectID = "81"; */
"81.title" = "Dosar Nou…";

/* Class = "NSMenuItem"; title = "Fișier Nou…"; ObjectID = "82"; */
"82.title" = "Fișier Nou…";

/* Class = "NSMenuItem"; title = "New Symbolic Link…"; ObjectID = "83"; */
"83.title" = "New Symbolic Link…";

/* Class = "NSMenuItem"; title = "Șterge"; ObjectID = "85"; */
"85.title" = "Șterge";

/* Class = "NSMenuItem"; title = "Revert"; ObjectID = "86"; */
"86.title" = "Revert";

/* Class = "NSMenuItem"; title = "Crează Arhivă"; ObjectID = "88"; */
"88.title" = "Crează Arhivă";

/* Class = "NSMenu"; title = "Crează Arhivă"; ObjectID = "89"; */
"89.title" = "Crează Arhivă";

/* Class = "NSMenuItem"; title = "Conținut Arhivă"; ObjectID = "90"; */
"90.title" = "Conținut Arhivă";

/* Class = "NSMenuItem"; title = "Copiază URL"; ObjectID = "92"; */
"92.title" = "Copiază URL";

/* Class = "NSMenu"; title = "Copiază URL"; ObjectID = "93"; */
"93.title" = "Copiază URL";

/* Class = "NSMenuItem"; title = "Deschide Web URL"; ObjectID = "94"; */
"94.title" = "Deschide Web URL";

/* Class = "NSMenu"; title = "Deschide Web URL"; ObjectID = "95"; */
"95.title" = "Deschide Web URL";

/* Class = "NSMenuItem"; title = "Browser Nou"; ObjectID = "97"; */
"97.title" = "Browser Nou";

/* Class = "NSMenuItem"; title = "Bookmark Nou"; ObjectID = "98"; */
"98.title" = "Bookmark Nou";

/* Class = "NSMenu"; title = "Meniu"; ObjectID = "99"; */
"99.title" = "Meniu";

/* Class = "NSMenuItem"; title = "Conectare la server"; ObjectID = "100"; */
"100.title" = "Conectare la server";

/* Class = "NSMenuItem"; title = "Bookmark Nou"; ObjectID = "102"; */
"102.title" = "Bookmark Nou";

/* Class = "NSMenuItem"; title = "Șterge Bookmark"; ObjectID = "103"; */
"103.title" = "Șterge Bookmark";

/* Class = "NSMenuItem"; title = "Editează Bookmark"; ObjectID = "104"; */
"104.title" = "Editează Bookmark";

/* Class = "NSMenuItem"; title = "Duplicate Bookmark"; ObjectID = "105"; */
"105.title" = "Duplicate Bookmark";

/* Class = "NSMenuItem"; title = "Sort By"; ObjectID = "107"; */
"107.title" = "Sort By";

/* Class = "NSMenu"; title = "Sort By"; ObjectID = "108"; */
"108.title" = "Sort By";

/* Class = "NSMenuItem"; title = "Nickname"; ObjectID = "109"; */
"109.title" = "Nickname";

/* Class = "NSMenuItem"; title = "Hostname"; ObjectID = "110"; */
"110.title" = "Hostname";

/* Class = "NSMenuItem"; title = "Protocol"; ObjectID = "111"; */
"111.title" = "Protocol";

/* Class = "NSMenu"; title = "AlteVederi"; ObjectID = "122"; */
"122.title" = "AlteVederi";

/* Class = "NSMenuItem"; title = " "; ObjectID = "123"; */
"123.title" = " ";
